import java.time.LocalDate;
import java.time.LocalTime;

public class Person {

	int ageInYears = 80;
	long ageInDays, ageInMinutes, ageInSeconds, ageInMilis;

	public void calculateAge() {
		ageInDays = ageInYears * 365;
		ageInMinutes = ageInDays * 24 * 60;
		ageInSeconds = ageInMinutes * 60;
		ageInMilis = ageInSeconds * 1000;

		System.out.println("You are " + ageInYears + " years old.");
		System.out.println("You are " + ageInDays + " days old.");
		System.out.println("You are " + ageInMinutes + " minutes old.");
		System.out.println("You are " + ageInSeconds + " seconds old.");
		System.out.println("You are " + ageInMilis + " miliseconds old.");
		
		LocalDate today = LocalDate.now();
		System.out.println("Today is " + today);
		
		LocalTime now = LocalTime.now();
		System.out.println("Now is " + now);
	}
}
